Subject: Re: Call
From: Pritish Nandi <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Cc: saurabh <[email-masked]>, lesmills <[email-masked]>
Date: Fri, 5 Jul 2019 02:05:26 -0700 (MST)

Hi Charlotte, 

I have shared the release note already with the team and they have gone through this. Team is exited to know about the new features as it would definitely be a great help when T/S customer issues. 

I did install the hockey app as per the suggestion earlier however I am not sure on how to go about downloading the new release. The reason I say this is because I have tried logging in to the Hockey App however it shows an error" Your Account was created on App Center, Please Login there. In urgent cases, please contact support.". 

Attached is the error message. 

Username is - [email-masked] 

Regards, 
Pritish 

From: "Charlotte Jansen" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "saurabh" <[email-masked]> 
Cc: "lesmills" <[email-masked]> 
Sent: Friday, 5 July, 2019 02:19:06 
Subject: RE: Call 

Hi Pritish, 

That’s fine. I won’t have time today sorry. Have you installed version 1.11 on your ipad through hockey app? If so, have a play with the new features over the next 4 days and let me know if you have any questions. I’ve attached the release notes again. 

Thanks 

Charlotte 

	

Charlotte Jansen | Customer Service Manager 
Les Mills International | [email-masked] 
tel | fax +64 9 366 9901 | www.lesmills.com 

[ http://www.lesmills.com/getgrit ] 

[ http://www.lesmills.com/ ] 	

[ http://www.facebook.com/lesmills ] 	

[ http://www.twitter.com/lesmills ] 	

[ http://www.linkedin.com/company/les-mills-international ] 	

[ http://www.youtube.com/lesmillsgroupfitness ] 	

[ http://instagram.com/lesmillstribe ] 

From: Pritish Nandi <[email-masked]> 
Sent: Thursday, 4 July 2019 7:22 PM 
To: saurabh <[email-masked]>; Charlotte Jansen <[email-masked]> 
Cc: lesmills <[email-masked]> 
Subject: Re: Call 

Hi Charlotte, 

Apologies for not been able to attend the call as we did not receive the link to Join the call. Unfortunately we do not have access to Office emails from home. Will it be possible if you can schedule it for tomorrow Friday (Same time) and send the link in advance. 

Both me and AJ would be able to join the call from home. 

Regards, 

Pritish 

From: "saurabh" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Charlotte Jansen" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "lesmills" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, 4 July, 2019 12:44:50 
Subject: Re: Call 

Hi Charlotte 

Pritish was waiting for the link for call till end of day yesterday I think but he didn’t get one. Let me see what happened there. 

Regards, 

Saurabh Dadu 

LiveSalesman 

AI is still not a reality, typos courtesy iPhone 

On 04-Jul-2019, at 5:38 AM, Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi is anyone on the call? 

Charlotte Jansen 

Les Mills International